QTI0000 - Bug #2358

Debian10.12-QT0 0 -gEhmI,0 00000000000000000000000000000

07/21/2022 05:25 PM - mq sun

Status: Resolved
Priority: Normal
Assignee: mq sun
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/21/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 07/21/2022 05:28 PM - mq sun

- Assignee set to mq sun

#2 - 08/26/2022 03:57 PM - mq sun

- Status changed from New to Resolved
